fuego_package_version: 1
name: Functional.rfind
description: |
    Perform a find on the board, in the test directory, to
    get a feel for what's goind on.
license: MIT
author: Tim Bird <tim.bird@sony.com>
maintainer: Tim Bird <tim.bird@sony.com>
version: 0.9
fuego_release: 1
type: Functional
tags: ['fuego']
data_files:
 - spec.json
 - parser.py
